# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.27355"
location  : "Bungalowpark Tulp en Zee, Randweg, 2204CW, Noordwijk"
longitude : "4.47299"
masterip  : "172.17.83.1"
monitoring_group: "noordwijkerhout"
nodename  : "TulpEnZee"
nodetype  : "Hybrid"
portal_sponsor: "Tulp en Zee"
portal_url: "http://www.tulpenzee.nl/"
rdnap_x   : 92604
rdnap_y   : 476564
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap buurt MAC 30:14:4a:86:bb:c8"
  ip         : "172.17.83.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "ap-TulpEnZee"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar De Wulp"
  ip         : "172.16.7.25/29"
  sdesc      : "2ono"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-ono.tulpenzee.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.7.26/29"
  ns_mac     : "dc:9f:db:64:23:e7"
  bridge_type: "NanostationM5"
  status     : "up"


iface_vr0:
  comment    : "Lokaal netwerk"
  ip         : "172.16.9.49/29"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Zuid - Leeuwenhorst"
  ip         : "172.16.7.36/29"
  sdesc      : "2z"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-nw.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.35/29"
  ns_mac     : "dc:9f:db:f2:12:80"
  bridge_type: "NanoBridge M5"
  status     : "up"


iface_vr2:
  comment    : "Accesspoint 5 GHz 2zuidoost"
  ip         : "172.17.84.1/24"
  sdesc      : "2zo"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "ap-TulpenZee-zo"
  dhcp       : "10-250"
  compass    : "zo"
  ns_ip      : "172.17.84.2/24"
  ns_mac     : "dc:9f:db:64:23:8b"
  bridge_type: "NanostationM5"
  status     : "up"


